.add-genre {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: white; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    border-radius: 10px; 
    padding: 2rem;
    width: 80%;
    max-width: 600px;
    min-height:81vh;
    margin: 30px auto;
}

.add-genre-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.add-genre-content {
    font-size:25px;
    text-transform: uppercase;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.add-genre-inputs {
    padding: 1rem;
    margin: 1rem 0;
    width: 70%;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1rem;
    color: #333;
    background-color: #fff;
    transition: border-color 0.3s ease;
}

.add-genre-inputs:focus {
    border-color: #007bff;
    outline: none;
}

.add-genre-buttons-container {
    display: flex;
    justify-content: center;
    margin: 4rem 0;
}

.add-genre-buttons {
    padding: 1rem 4rem;
    margin: 0 2rem;
    color: white;
    background-color: #28a745;
    border: none;
    border-radius: 5px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.add-genre-buttons:hover {
    background-color: #218838; 
    transform: scale(1.05);
}
